/*<editor-fold desc="Bootstrap Standard für filter wiederherstellen">*/
div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu {
    position                : absolute;
    top                     : 100%;
    left                    : 0;
    z-index                 : 1000;
    float                   : left;
    min-width               : 160px;
    padding                 : 5px 0;
    margin                  : 2px 0 0;
    font-size               : 14px;
    text-align              : left;
    list-style              : none;
    background-color        : #ffffff;
    -webkit-background-clip : padding-box;
    background-clip         : padding-box;
    border                  : 1px solid #cccccc;
    border                  : 1px solid rgba(0, 0, 0, .15);
    border-radius           : 4px;
    -webkit-box-shadow      : 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow              : 0 6px 12px rgba(0, 0, 0, .175);
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown li {
    float : none;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu > .active > a,
div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu > .active > a:focus,
div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu > .active > a:hover {
    color            : #ffffff;
    text-decoration  : none;
    background-color : #337ab7;
    outline          : 0;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu > li > a {
    display     : block;
    padding     : 3px 20px;
    clear       : both;
    font-weight : 400;
    line-height : 1.42857143;
    color       : #333333;
    white-space : nowrap;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu .divider {
    height           : 1px;
    margin           : 9px 0;
    overflow         : hidden;
    background-color : #e5e5e5;
}

/*</editor-fold>*/

/*<editor-fold desc="Standards">*/
.vert-align {
    top       : 50%;
    transform : translateY(-50%);
    display   : block;
    position  : relative;
}

.hyphenate {
    overflow-wrap   : break-word;
    word-wrap       : break-word;
    -webkit-hyphens : auto;
    -ms-hyphens     : auto;
    -moz-hyphens    : auto;
    hyphens         : auto;
}

.ellipsis {
    text-overflow : ellipsis;
    white-space   : nowrap;
    overflow      : hidden;
}
img.pimg {
    width: 100%;
    height: auto;
}

/*</editor-fold>*/

/*<editor-fold desc="Filmarchiv Filter">*/
div#ffcb-movies-archive {
    text-align : center;
}

div#ffcb-movies-archive form#ffcb-movies-filterform {
    text-align : initial;
}

div#ffcb-filter {
    margin-bottom : 50px;
}

div#ffcb-filter div.ffcb-filter-letters,
div#ffcb-filter div.ffcb-filter-filters,
div#ffcb-filter div.ffcb-filter-filters div.dropdown-wrapper {
    margin-bottom : 15px;
}

div#ffcb-filter div.ffcb-filter-letters button.ffcb-filter-letter,
div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-left button.dropdown-toggle,
div#ffcb-filter div.ffcb-filter-clearbutton button {
    background-color : #7f7f7f;
    color            : #ffffff;
    font-weight      : bold;
    border           : 0;
}

div#ffcb-filter div.ffcb-filter-filters div.control-group input,
div#ffcb-filter div.ffcb-filter-letters button.ffcb-filter-letter {
    margin        : 0;
    border-radius : 0;
    text-align    : center;
}

div#ffcb-filter div.ffcb-filter-filters div.control-group input::placeholder,
div#ffcb-filter div.ffcb-filter-letters button.ffcb-filter-letter,
div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-left button.dropdown-toggle,
div#ffcb-filter div.ffcb-filter-clearbutton button {
    text-transform : uppercase;
}

div#ffcb-filter div.ffcb-filter-letters {
    text-align : center;
}

div#ffcb-filter div.ffcb-filter-letters button.ffcb-filter-letter {
    padding      : 1px 4px;
    font-size    : 12px;
    margin-right : 5px;
}

div#ffcb-filter div.ffcb-filter-letters button.ffcb-filter-letter.active {
    background-color : #000000;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-left .control-group,
div#ffcb-filter div.ffcb-filter-filters .control-label {
    display : none;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-left,
div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right div.control-group {
    float : left;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right {
    float : right;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right div.control-group:first-child {
    padding-right : 8px;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right div.control-group:nth-child(2) {
    padding-left : 7px;
}

div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right div.control-group {
    width : 50%;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown {
    width : 100%;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown > button,
div#ffcb-filter div.ffcb-filter-filters div.dropdown > ul,
div#ffcb-filter div.ffcb-filter-filters div.ffcb-filters-right div.control-group input {
    width : 100%;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown > ul {
    height     : auto;
    max-height : 350px;
    overflow-x : hidden;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown button.active,
div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu li.active {
    color            : #ffffff;
    background-color : #000000;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown > button {
    padding : 0;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown button div {
    padding-top    : 6px;
    padding-bottom : 6px;
}

div#ffcb-filter div.ffcb-filter-filters div.dropdown button div.glyphicon {
    line-height   : 15px;
    font-size     : 10px;
    border-left   : 1px solid #000000;
    top           : 0;
    padding-left  : 5px;
    padding-right : 5px;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu {
    padding            : 0;
    margin             : 0;
    border             : none;
    -webkit-box-shadow : none;
    box-shadow         : none;
    background-color   : #f2f2f2;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu li:not(.divider) {
    padding     : 10px 8px;
    cursor      : pointer;
    font-weight : bold;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu li:not(.divider):not(.active):hover {
    background-color : #d9d9d9;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu li.active {
    text-decoration : none;
    outline         : 0;
}

div#ffcb-filter div.ffcb-filter-filters ul.dropdown-menu li.divider {
    margin           : 0;
    background-color : #d9d9d9;
}

div#ffcb-filter div.ffcb-filter-clearbutton {
    text-align : right;
}

/*</editor-fold>*/

/*<editor-fold desc="Filmarchiv Movie Element">*/
div#ffcb-movies {

}

div#ffcb-movies .noColPadding {
    padding-left  : 0;
    padding-right : 0;
}

div#ffcb-movies a.ffcb-movie-link {
    display       : block;
    margin-bottom : 8px;
}

div#ffcb-movies a.even {
    background-color : #f2f2f2;
}

div#ffcb-movies a.odd {
    background-color : #fafafa;
}

div#ffcb-movies .ffcb-movie-row {
    padding : 0 20px;
    height  : 120px;
}

div#ffcb-movies .ffcb-movie-row div.ffcb-movie-container,
div#ffcb-movies .ffcb-movie-row div.ffcb-movie-section-container,
div#ffcb-movies .ffcb-movie-row div.ffcb-movie-award-container {
    height : 100%;
}

div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original,
div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
    display        : inline;
    font-weight    : bold;
    text-transform : uppercase;
    margin         : 0;
    line-height    : normal;
}

div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
    font-size : 12px;
}

div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original {
    color     : #9b9b9a;
    font-size : 10px;
}

div#ffcb-movies .ffcb-movie-row div.ffcb-movie-info-container,
div#ffcb-movies .ffcb-movie-row div.ffcb-movie-director-container {
    font-size   : 11px;
    line-height : 1.6;
}

div#ffcb-movies .ffcb-movie-row .greyBorderLeft {
    border-left : 1px solid #d9d9d9;
}

div#ffcb-movies .ffcb-movie-row div.ffcb-movie-award-container svg {
    height : 35px;
    fill   : #9e9e9e;
}

div#ffcb-movies .ffcb-movie-row div.ffcb-movie-section-container {
    text-align : center;
    color      : #a3a3a3;
}

div.main-supporters {
    padding: 4rem;
    text-align: center;
}

div.main-supporters img {
    margin: 0 15px;
    height: 75px;
    width: auto;
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    filter: grayscale(100%);
}

div.official-supporters {
    padding: 2rem;
    text-align: center;
}

div.official-supporters img {
    margin: 0 20px;
    height: 50px;
    width: auto;
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    filter: grayscale(100%);
}

/*</editor-fold>*/

/*<editor-fold desc="Media Queries">*/
@media (min-width : 480px) {
    div#ffcb-filter div.ffcb-filter-filters div.dropdown button div.glyphicon {
        padding-left  : 10px;
        padding-right : 10px;
    }
}

@media (min-width : 768px) {
    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
        font-size : 14px;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original {
        font-size : 12px;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original,
    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
        text-overflow : clip;
        white-space   : normal;
        overflow      : visible;
    }

    div#ffcb-filter div.ffcb-filter-letters {
        text-align : left;
    }
}

@media (min-width : 992px) {
    div#ffcb-filter div.ffcb-filter-filters div.dropdown-wrapper {
        margin-bottom : 0;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
        font-size : 16px;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original {
        font-size : 14px;
    }

    div#ffcb_newsItem div.catItemTextBlock,
    div#ffcb_newsItem div.catItemImageBlock {
        /*height   : 400px;
        overflow : hidden;*/
    }

    div#ffcb_newsItem div.catItemImageBlock img.adjustHeight {
        height    : 400px;
        max-width : none;
    }
}

@media (min-width : 1200px) {
    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
        font-size : 17px;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original {
        font-size : 15px;
    }

    div#ffcb_newsItem div.catItemTextBlock,
    div#ffcb_newsItem div.catItemImageBlock,
    div#ffcb_newsItem div.catItemImageBlock img.adjustHeight {
        /*height : 500px;*/
    }
}

@media (min-width : 1600px) {
    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title {
        font-size : 22px;
    }

    div#ffcb-movies .ffcb-movie-row .ffcb-movie-title-original {
        font-size : 17px;
    }

    div#ffcb_newsItem div.catItemTextBlock,
    div#ffcb_newsItem div.catItemImageBlock,
    div#ffcb_newsItem div.catItemImageBlock img.adjustHeight {
        /*height : 600px;*/
    }
}

/*</editor-fold>*/